BERUSKY(6)

NAME
Berusky - Logikspiel, das auf einem uralten Puzzle namens Sokoban basiert

ÜBERSICHT
berusky [-e [level.lv3]] [-u level.lv3]

BESCHREIBUNG
Diese Handbuchseite beschreibt kurz den Befehl berusky.

Berusky ist ein freies Logikspiel, das auf einem uralten Puzzle namens Sokoban basiert.

Eine alte Idee, Kisten in einem Labyrinth zu verschieben, wurde um neue Logikdinge wie Sprengkörper, Steine, spezielle Tore und so weiter, ergänzt. Zusätzlich können bis zu fünf Käfer zusammenarbeiten und durch den Spieler gesteuert werden.

Um einen Level zu verlassen (es gibt rund 120 Level im Spiel), ist es notwendig, fünf Schlüssel zu besitzen und auch einen freien Weg zum Ausgang zu haben.

OPTIONEN

-e [level.lv3]
    Level-Editor ausführen.

-u level.lv3
    Level-Editor ausführen.